PHPMyphorum Frame.PHP Remote File Include Vulnerability

Bugtraq ID: 22099
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 17 2007 12:00AM
Updated: Jan 18 2007 03:30PM
Credit: TheViper-hacker is credited with the discovery of this vulnerability.
Vulnerable: PHPMyphorum PHPMyphorum 1.5a
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus